/* lg */ 
@media (min-width: 1200px) {

@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo300-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo300-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo700';
    src: url('../fonts/museo700-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo700-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
 
.header-middle .container .row .col-md-3 {
    padding-right: 10px;
	padding-bottom: 5px;
	width: 50%;
}

.header-logo{
	text-align: center;
}

.header-logo p{
	text-align: center;
}
.header-botonera {
	margin: 0 auto;
}

.category-products{
	width: 183px;
}

.botonera{
	width: 75%;
	margin-left: 183px;

}

.shop-menu ul li a{
	padding-left: 0;
}
.col-md-3 {
    width: 100%;
}

.col-md-9 {
    width: 100%;
}
}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
   
.shop-menu ul li a{
	padding-left: 0;
}

.category-products{
	width: 183px;
}

.header-logo{
	text-align: center;
}

.header-logo p{
	text-align: center;
}
.header-botonera {
	margin: 0 auto;
}

.botonera{
	margin-left: 62.5px;
}
}

@media (max-width: 966px) {

.header-logo{
	text-align: center;
}

.header-logo p {
	text-align: center;
}

.col-md-3{
	padding-right: 0;
}

.botonera{
	margin-left: 70px;
}

.category-products{
	width: 183px;
}

}



@media (max-width: 800px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}	

.category-products{
	width: 100%;
}

.col-sm-9{
	width: 100%;
}

.header-logo{
	text-align: center;
}

.header-logo p {
	text-align: center;
}

.botonera{
	margin-left: 60px;
}

.logistica p{
	margin-top: 10px;
}
.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 730px;
}

textarea{
	width: 730px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99.5% 0, 100% 50%, 99.5% 100%, 0.5% 100%, 0 50%, 0.5% 0);
clip-path: polygon(99.5% 0, 100% 50%, 99.5% 100%, 0.5% 100%, 0 50%, 0.5% 0);
}
.contacto-info{
	margin-left: 15px;
}

}

/* xs */
@media (max-width: 767px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}	

.category-products{
	width: 100%;
}	

.shop-menu .pull-right{
	right: 0;
}
.shop-menu .nav.navbar-nav{
	float: right;
}

.header-logo{
	text-align: center;

}

.header-logo p {
	text-align: center;
}

.botonera{
	margin-left: 70px;
}

.header_top .col-sm-6:first-child{
	display: inline-block;
	float: left;
}

.header_top .col-sm-6:last-child{
	display: inline-block;
	float: right;
}

.header-middle .col-sm-4 {
	display: inline-block;
	overflow: inherit;
	width: 100%;
}

.social-icons ul li a i {
	padding: 8px 10px;
}

.shop-menu.pull-right{
	float: none !important;
}

.shop-menu .nav.navbar-nav{
	margin-left: -30px;
}

.header-bottom .col-sm-9{
	display: inline-block;
	width: 100%;
}

.logistica p{
	margin-top: 10px;
}
.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 747px;
}

textarea{
	width: 747px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99.5% 0, 100% 50%, 99.5% 100%, 0.5% 100%, 0 50%, 0.5% 0);
clip-path: polygon(99.5% 0, 100% 50%, 99.5% 100%, 0.5% 100%, 0 50%, 0.5% 0);
}
.contacto-info{
	margin-left: 15px;
}
}

@media (max-width: 736px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}	

.category-products{
	width: 100%;
}	

.shop-menu .pull-right{
	right: 0;
}
.shop-menu .nav.navbar-nav{
	float: right;
}

.header-logo{
	text-align: center;
}

.header-logo p {
	text-align: center;
}

.botonera{
	margin-left: 65px;
}

.logistica p{
	margin-top: 10px;
}
.empresa p{
	margin-top: 10px;
}

.contacto-form input{
	width: 716px;
}

textarea{
	width: 716px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99.5% 0, 100% 50%, 99.5% 100%, 0.5% 100%, 0 50%, 0.5% 0);
clip-path: polygon(99.5% 0, 100% 50%, 99.5% 100%, 0.5% 100%, 0 50%, 0.5% 0);
}
.contacto-info{
	margin-left: 15px;
}
}

@media (max-width: 720px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}	

.category-products{
	width: 100%;
}

.buscador{
	margin-top: 2px;
}

.navbar-nav{
	margin: 0px;
}

.shop-menu .pull-right{
	right: 0;
}
.shop-menu .nav.navbar-nav{
	float: right;
}

.header-logo{
	text-align: center;
}

.header-logo p {
	text-align: center;
}

.botonera{
	margin-left: 55px;
}


.header_top .col-sm-6:first-child{
	display: inline-block;
	float: left;
}

.header_top .col-sm-6:last-child{
	display: inline-block;
	float: right;
}

.header-middle .col-sm-4 {
	display: inline-block;
	overflow: inherit;
	width: 100%;
}

.logistica p{
	margin-top: 10px;
}
.empresa p{
	margin-top: 10px;
}

.contacto-form input{
	width: 700px;
}

textarea{
	width: 700px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99.5% 0, 100% 50%, 99.5% 100%, 0.5% 100%, 0 50%, 0.5% 0);
clip-path: polygon(99.5% 0, 100% 50%, 99.5% 100%, 0.5% 100%, 0 50%, 0.5% 0);
}
.contacto-info{
	margin-left: 15px;
}
}

@media (max-width: 667px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}	

.category-products{
	width: 100%;
}

.shop-menu .pull-right{
	right: 0;
}
.shop-menu .nav.navbar-nav{
	float: right;
}

.header-logo{
	text-align: center;
}

.header-logo p {
	text-align: center;
}

.botonera{
	margin-left: 30px;
}

.logistica p{
	margin-top: 10px;
}
.empresa p{
	margin-top: 10px;
}

.contacto-form input{
	width: 647px;
}

textarea{
	width: 647px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}

@media (max-width: 640px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}	

.category-products{
	width: 100%;
}

.shop-menu .pull-right{
	right: 0;
}
.shop-menu .nav.navbar-nav{
	float: right;
}

.header-logo{
	text-align: center;
}

.header-logo p {
	text-align: center;
}

.botonera{
	margin-left: 15px;
}

.logistica p{
	margin-top: 10px;
}
.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 620px;
}

textarea{
	width:620px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}

@media (max-width: 603px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.category-products{
	width: 100%;
}

.shop-menu .pull-right{
	right: 0;
}
.shop-menu .nav.navbar-nav{
	float: right;
}

.header-logo{
	text-align: center;
}

.header-logo p {
	text-align: center;
}

.botonera{
	margin-left: 80px;
}


.header_top .col-sm-6:first-child{
	display: inline-block;
	float: left;
}

.header_top .col-sm-6:last-child{
	display: inline-block;
	float: right;
}

.header-middle .col-sm-4 {
	display: inline-block;
	overflow: inherit;
	width: 100%;
}

.logistica p{
	margin-top: 10px;
}
.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 583px;
}

textarea{
	width: 583px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}


@media (max-width: 598px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.category-products{
	width: 100%;
}
.shop-menu .pull-right{
	right: 0;
}
.shop-menu .nav.navbar-nav{
	float: right;
}

.header-logo{
	text-align: center;
}

.header-logo p {
	text-align: center;
}

.botonera{
	margin-left: 75px;
}

.logistica p{
	margin-top: 10px;
}
.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 598px;
}

textarea{
	width: 598px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}

@media (max-width: 568px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.category-products{
	width: 100%;
}

.shop-menu .pull-right{
	right: 0;
}
.shop-menu .nav.navbar-nav{
	float: right;
}

.header-logo{
	text-align: center;
}

.header-logo p {
	text-align: center;
}

.botonera{
	margin-left: 72.5px;
}

.logistica p{
	margin-top: 10px;
}
.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 548px;
}

textarea{
	width: 548px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}


/* XS Portrait */
@media (max-width: 480px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.category-products{
	width: 100%;
}

.header_top{
	display: block;
}	

.nav .nav-pills{
  display: none;
}

.header-middle .container .row .col-md-3 .buscador{
	margin-left: 112px;
	align-content: center;
	text-align: center;
}

.shop-menu ul{
	margin-top: 5px;
	margin-right: 70px;
}

.buscador{
	margin-right: 95px;
}

.header-logo p {
	display: none;
}

.header-logo .col-md-3 {
	padding-top: 15px;	
}

.header-logo img {
	margin-right: 15px;	
}

.header-logo .container .row {
  	display: block;
	margin: 0 auto !important; 
}

.header-botonera .container .row .col-md-12{
	padding: 0;
	margin: auto;
	text-align: center;
}

.botonera {
	margin-left: 133.5px;
}

.logistica p{
	margin-top: 10px;
}

.logistica .arg{
	display: none;
}

.logistica .barra{
	display: none;
}

#mark{
	margin-left: 35px;
	margin-bottom: 15px;
}
.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 460px;
}

textarea{
	width: 460px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}

@media (max-width: 420px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.category-products{
	width: 100%;
}

.header_top{
	display: block;
}	

.nav .nav-pills{
  display: none;
}

.header-middle .container .row .col-md-3 .buscador{
	margin-left: 70px !important;
	
}

.shop-menu ul{
	margin-top: 5px;
	margin-right: 50px;
}

.buscador{
	margin-right: 10px;
}

.header-logo p {
	display: none;
}

.header-logo .col-md-3 {
	padding-top: 15px;	
}

.header-logo img {
	margin-right: 15px;	
	margin-left: 0;
}

.header-logo .container .row {
  	display: block;
	margin: 0 auto !important; 
}

.header-botonera .container .row .col-md-12{
	padding: 0;
	margin: auto;
	text-align: center;
}

.botonera {
	margin-left: 103.5px;
}

.logistica p{
	margin-top: 10px;
}

.logistica .arg{
	display: none;
}

.logistica .barra{
	display: none;
}

#mark{
	margin-left: 35px;
	margin-bottom: 15px;
}
.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 400px;
}

textarea{
	width: 400px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}

@media (max-width: 414px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}	

.category-products{
	width: 100%;
}

.header-logo{
	text-align: center;
}

.col-md-3{
	padding-right: 0;
}

.header-logo p {
	text-align: center;
}

.botonera{
	margin-left: 100px;
}

.logistica p{
	margin-top: 10px;
}

.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 394px;
}

textarea{
	width: 394px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}


@media (max-width: 398px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.header_top{
	display: block;
}	

.category-products{
	width: 100%;
}

.nav .nav-pills{
  display: none;
}

.header-middle .container .row .col-md-3 .buscador{
	margin-left: 62.5px !important;
	
}

.shop-menu ul{
	margin-top: 5px;
	margin-right: 35px;
}

.header-logo p {
	display: none;
}

.header-logo .col-md-3 {
	padding-top: 15px;	
}

.header-logo img {
	margin-right: 15px;	
	margin-left: 0;
}

.header-logo .container .row {
  	display: block;
	margin: 0 auto !important; 
}

.header-botonera .container .row .col-md-12{
	padding: 0;
	margin: auto;
	text-align: center;
}

.botonera {
	margin-left: 92.5px;
}

.logistica p{
	margin-top: 10px;
}

.logistica .arg{
	display: none;
}

.logistica .barra{
	display: none;
}

#mark{
	margin-left: 35px;
	margin-bottom: 15px;
}

.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 378px;
}

textarea{
	width: 378px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}


@media (max-width: 380px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.category-products{
	width: 100%;
}

.header_top{
	display: block;
}	

.nav .nav-pills{
  display: none;
}

.header-middle .container .row .col-md-3 .buscador{
	margin-left: 53px !important;
	
}

.shop-menu ul{
	margin-top: 5px;
	margin-right: 30px;
}


.header-logo p {
	display: none;
}

.header-logo .col-md-3 {
	padding-top: 15px;	
}

.header-logo img {
	margin-right: 20px;	
	margin-left: 0;
}

.header-logo .container .row {
  	display: block;
	margin: 0 auto !important; 
}

.header-botonera .container .row .col-md-12{
	padding: 0;
	margin: auto;
	text-align: center;
}

.botonera {
	margin-left: 80.5px;
}

.logistica p{
	margin-top: 10px;
}

.logistica .arg{
	display: none;
}

.logistica .barra{
	display: none;
}

#mark{
	margin-left: 35px;
	margin-bottom: 15px;
}
.empresa p{
	margin-top: 10px;
}
iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 360px;
}

textarea{
	width: 360px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}

@media (max-width: 375px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.category-products{
	width: 100%;
}

.header_top{
	display: block;
}	

.nav .nav-pills{
  display: none;
}

.header-middle .container .row .col-md-3 .buscador{
	margin-left: 53px !important;
	
}

.shop-menu ul{
	margin-top: 5px;
	margin-right: 30px;
}


.header-logo p {
	display: none;
}

.header-logo .col-md-3 {
	padding-top: 15px;	
}

.header-logo img {
	margin-right: 20px;	
	margin-left: 0;
}

.header-logo .container .row {
  	display: block;
	margin: 0 auto !important; 
}

.header-botonera .container .row .col-md-12{
	padding: 0;
	margin: auto;
	text-align: center;
}

.botonera {
	margin-left: 80.5px;
}

.logistica p{
	margin-top: 10px;
}

.logistica .arg{
	display: none;
}

.logistica .barra{
	display: none;
}

#mark{
	margin-left: 35px;
	margin-bottom: 15px;
}

.empresa p{
	margin-top: 10px;
}
iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 355px;
}

textarea{
	width: 355px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}


@media (max-width: 360px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.category-products{
	width: 100%;
}

.header_top{
	display: block;
}	

.nav .nav-pills{
  display: none;
}

.header-middle .container .row .col-md-3 .buscador{
	margin-left: 41px !important;
	
}

.shop-menu ul{
	margin-top: 5px;
	margin-right: 20px;
}


.header-logo p {
	display: none;
}

.header-logo .col-md-3 {
	padding-top: 15px;	
}

.header-logo img {
	margin-right: 20px;	
	margin-left: 0;
}

.header-logo .container .row {
  	display: block;
	margin: 0 auto !important; 
}

.header-botonera .container .row .col-md-12{
	padding: 0;
	margin: auto;
	text-align: center;
}

.botonera {
	margin-left: 70.5px;
}

.logistica p{
	margin-top: 10px;
}

.logistica .arg{
	display: none;
}

.logistica .barra{
	display: none;
}

#mark{
	margin-left: 35px;
	margin-bottom: 15px;
}

.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 340px;
}

textarea{
	width: 340px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 15px;
}
}

@media (max-width: 320px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.category-products{
	width: 100%;
}

.header_top{
	display: block;
}	

.nav .nav-pills{
  display: none;
}

.header-middle .container .row .col-md-3 .buscador{
	margin-left: 22px !important;
	
}

.shop-menu ul{
	margin-top: 5px;
	margin-right: 0px;
}


.header-logo p {
	display: none;
}

.header-logo .col-md-3 {
	padding-top: 15px;	
}

.header-logo img {
	margin-right: 20px;	
	margin-left: 0;
}

.header-logo .container .row {
  	display: block;
	margin: 0 auto !important; 
}

.header-botonera .container .row .col-md-12{
	padding: 0;
	margin: auto;
	text-align: center;
}

.botonera {
	margin-left: 50.5px;
}

.logistica p{
	margin-top: 10px;
}

.logistica .arg{
	display: none;
}

.logistica .barra{
	display: none;
}

.empresa p{
	margin-top: 10px;
}

#mark{
	margin-left: 35px;
	margin-bottom: 15px;
}
iframe{
	width: 100% !important;
}

.contacto-form input{
	width: 300px;
}

textarea{
	width: 300px;
}

input[type="submit"], submit{
	-webkit-clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
clip-path: polygon(99% 0, 100% 50%, 99% 100%, 1% 100%, 0 50%, 1% 0);
}
.contacto-info{
	margin-left: 25px;
}
}

@media (max-width: 280px) {

.bar {
  display: block;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.category-products{
	width: 100%;
}

.header_top{
	display: block;
}	

.nav .nav-pills{
  display: none;
}

.header-middle .container .row .col-md-3 .buscador{
	margin-left: 0px !important;
	
}

.shop-menu ul{
	margin-top: 5px;
	margin-right: 5px;
	padding-right: 0px;
	padding-left: 0px;
}

.shop-menu .nav.navbar-nav{
	padding: 0;
	margin: 0;
}

.shop-menu ul li {
	padding: 0;
	margin-top: 5px;
	margin-right: 5px;
}

.header-logo p {
	display: none;
}

.header-logo .col-md-3 {
	padding-top: 15px;	
}

.header-logo img {
	margin-right: 20px;	
	margin-left: 0;
}

.header-logo .container .row {
  	display: block;
	margin: 0 auto !important; 
}

.header-botonera .container .row .col-md-12{
	padding: 0;
	margin: auto;
	text-align: center;
}

.botonera {
	margin-left: 30.5px;
}

.logistica p{
	margin-top: 10px;
}

.logistica .arg{
	display: none;
}

.logistica .barra{
	display: none;
}

#mark{
	margin-left: 35px;
	margin-bottom: 15px;
}

.empresa p{
	margin-top: 10px;
}

iframe{
	width: 100% !important;
}

.contacto-form{
	margin-left: 22px;
}

.contacto-info{
	margin-left: 25px;
}
}

@media (max-width: 300px) {
.contactinfo ul li a {
	padding-right: 10px;
	padding-left: 10px;
}

.category-products{
	width: 100%;
}

}